Subject: FVWM: restarting xterm in buttonbar

From: Rick Jones <[email-masked]>
Date: Wed, 27 Nov 2002 16:14:09 -0500 (EST)

ok.. xterm is in my button bar and the program
executes perfectly ...PROVIDED... the fvwm is not
restarted AND an xterm window is active on the
desktop.

I believe UseOld allows F-Buttons to swallow the
xterm, but how do I keep it from picking an xterm I
started.  This application doesn't require the old
xterm to be loaded.  I tried NOT using UseOld - and
the xterm wasn't swallowed.

Thanks for the help,
Rick

______________________________________________________________________ 
Post your free ad now! http://personals.yahoo.ca
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].